<!--
 * @Author: sjl
 * @Date: 2021-09-08 16:19:25
 * @Descripttion: 
-->
<template>
  <div >
    <dzd />
    <dzDetails />
  </div>
</template>

<script>
  import { defineComponent, reactive, toRefs } from 'vue';
  import dzd from './dzd.vue';
  import dzDetails from './dzDetails.vue';

  export default defineComponent({
    name: 'Product',
    components: {
      dzd,
      dzDetails,
    },
    setup() {
      const data = reactive({});
      return {
        ...toRefs(data),
      };
    },
  });
</script>

<style lang="less" scoped></style>
